export const SearchIcon = ({ shadow = true, ...props }: any) => (
  <svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
    <path d="M9.22493 14.3166C12.037 14.3166 14.3166 12.037 14.3166 9.22493C14.3166 6.4129 12.037 4.1333 9.22493 4.1333C6.4129 4.1333 4.1333 6.4129 4.1333 9.22493C4.1333 12.037 6.4129 14.3166 9.22493 14.3166Z" fill="#FFC9CC" />
    <path d="M6.22493 11.3166C9.03697 11.3166 11.3166 9.03697 11.3166 6.22493C11.3166 3.4129 9.03697 1.1333 6.22493 1.1333C3.4129 1.1333 1.1333 3.4129 1.1333 6.22493C1.1333 9.03697 3.4129 11.3166 6.22493 11.3166Z" stroke="black" strokeMiterlimit="10" />
    <path d="M9.8241 9.82397L13.0001 13" stroke="black" strokeMiterlimit="10" />
  </svg>
)